<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\User;
use Illuminate\Http\Request;
use Image;
use Illuminate\Support\Facades\Auth;
use Hash;

class ProfileController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth');
    }

    public function index()
    {
        return view('admin.profile');
    }

    public function update_information(Request $request)
    {
        if(env('PROJECT_MODE') == 0) {
            return redirect()->back()->with('error', env('PROJECT_NOTIFICATION'));
        }

        $request->validate([
            'name' => 'required',
            'email' => 'required',
        ]);

        User::find(Auth::id())->update([
            "name" => $request->name,
            "email" => $request->email,
            "phone" => $request->phone,
        ]);
        return back()->with('success', A_SUCCESS_DATA_UPDATE);
    }

    public function update_photo(Request $request)
    {
        if(env('PROJECT_MODE') == 0) {
            return redirect()->back()->with('error', env('PROJECT_NOTIFICATION'));
        }

        $request->validate([
            'photo' => 'required|file|image',
        ]);

        $obj = User::findOrFail(1);
        if ($request->hasFile('photo')) {
            $file = $request->file('photo');
            $ext = $file->getClientOriginalExtension();
            @unlink(public_path('uploads/'.$obj->photo));
            $filename1 = 'user_'.md5(mt_rand(11111111,99999999)).'.'.$ext;
            $file->move(public_path('uploads'),$filename1);
            $obj->photo = $filename1;
        }
        $obj->update();

        return back()->with('success', A_SUCCESS_DATA_UPDATE);
    }

    public function update_password(Request $request)
    {
        if(env('PROJECT_MODE') == 0) {
            return redirect()->back()->with('error', env('PROJECT_NOTIFICATION'));
        }
        
        $id = Auth::id();
        $password = $request->password;
        $request->validate([
            'password' => 'required|confirmed',
        ]);

        User::find($id)->update([
            'password' => bcrypt($password),
        ]);
        return back()->with('success', A_SUCCESS_DATA_UPDATE);
    }
}
