@extends('admin.admin_layout')

@section('settings')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_SETTING }}</h1>
    </div>
    <section class="section-body">
        <div class="col-12 col-sm-12 col-lg-12">
            <div class="card">
                <div class="card-body">

                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="logo-tab" data-toggle="tab" href="#logo" role="tab" aria-controls="logo" aria-selected="true">{{ A_LOGO }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="favicon-tab" data-toggle="tab" href="#favicon" role="tab" aria-controls="favicon" aria-selected="false">{{ A_FAVICON }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="login_background-tab" data-toggle="tab" href="#login_background" role="tab" aria-controls="login_background" aria-selected="false">{{ A_LOGIN_BACKGROUND }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="general_content-tab" data-toggle="tab" href="#general_content" role="tab" aria-controls="general_content" aria-selected="false">{{ A_GENERAL_CONTENT }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="email_settings-tab" data-toggle="tab" href="#email_settings" role="tab" aria-controls="email_settings" aria-selected="false">{{ A_EMAIL_SETTINGS }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="sidebar_footer-tab" data-toggle="tab" href="#sidebar_footer" role="tab" aria-controls="sidebar_footer" aria-selected="false">{{ A_SIDEBAR_AND_FOOTER }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="false">{{ A_HOME_PAGE }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="banner-tab" data-toggle="tab" href="#banner" role="tab" aria-controls="banner" aria-selected="false">{{ A_BANNER }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="color-tab" data-toggle="tab" href="#color" role="tab" aria-controls="color" aria-selected="false">{{ A_COLOR }}</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="other-tab" data-toggle="tab" href="#other" role="tab" aria-controls="other" aria-selected="false">{{ A_OTHER }}</a>
                        </li>
                    </ul>

                    <div class="tab-content" id="myTabContent">
                        <div class="tab-pane fade show active" id="logo" role="tabpanel" aria-labelledby="logo-tab">
                            <div class="card-body">
                                <form action="{{ route('logo_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_25" src="{{ asset('uploads/'.$setting_data->logo) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="logo">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="favicon" role="tabpanel" aria-labelledby="favicon-tab">
                            <div class="card-body">
                                <form action="{{ route('favicon_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_100" src="{{ asset('uploads/'.$setting_data->favicon) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="favicon">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="login_background" role="tabpanel" aria-labelledby="login_background-tab">
                            <div class="card-body">
                                <form action="{{route('login_bg_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_50" src="{{ asset('uploads/'.$setting_data->login_bg) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="login_bg">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="general_content" role="tabpanel" aria-labelledby="general_content-tab">
                            <div class="card-body">
                                <form action="{{route('generel_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_FOOTER_COPYRIGHT }} </label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="footer_copyright" value="{{ $setting_data->footer_copyright }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_FOOTER_ADDRESS }} </label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_70" name="footer_address" >{{ $setting_data->footer_address }}</textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_FOOTER_PHONE }} </label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_70" name="footer_phone" >{{ $setting_data->footer_phone }}</textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_FOOTER_WORKING_HOUR }} </label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_70" name="footer_working_hour" >{{ $setting_data->footer_working_hour }}</textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_FOOTER_ABOUT_US }} </label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="footer_about" >{{ $setting_data->footer_about }}</textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TOP_BAR_EMAIL }} </label>
                                        <div class="col-sm-12 col-md-7">
                                            <!--<textarea type="text" class="summernote h_70" name="top_bar_email" >{{ $setting_data->top_bar_email }}</textarea>-->
                                            <input type="text" class="form-control h_70" name="top_bar_email" value="{{ $setting_data->top_bar_email }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TOP_BAR_PHONE }} </label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="top_bar_phone" value="{{ $setting_data->top_bar_phone }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CONTACT_MAP_IFRAME }} </label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_140" name="contact_map_iframe" >{{ $setting_data->contact_map_iframe }}</textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_FOOTER_ADDRESS_ICON }}</h6>
                                <form action="{{ route('address_icon_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_100" src="{{ asset('uploads/'.$setting_data->footer_address_icon) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="footer_address_icon">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_FOOTER_PHONE_ICON }}</h6>
                                <form action="{{ route('phone_icon_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_100" src="{{ asset('uploads/'.$setting_data->footer_phone_icon) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="footer_phone_icon">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_FOOTER_WORKING_HOUR_ICON }}</h6>
                                <form action="{{ route('working_hour_icon_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_100" src="{{ asset('uploads/'.$setting_data->footer_working_hour_icon) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="footer_working_hour_icon">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="email_settings" role="tabpanel" aria-labelledby="email_settings-tab">
                            <div class="card-body">
                                <form action="{{route('email_update') }}" method="POST">
                                    @csrf

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SMTP_ENCRYPTION }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="smtp_encryption" value="{{ env('MAIL_ENCRYPTION') }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SMTP_HOST }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="smtp_host" value="{{ env('MAIL_HOST') }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SMTP_PORT }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="smtp_port" value="{{ env('MAIL_PORT') }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SMTP_USERNAME }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="smtp_username" value="{{ env('MAIL_USERNAME') }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SMTP_PASSWORD }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="smtp_password" value="{{ env('MAIL_PASSWORD') }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SMTP_EMAIL_FROM }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" class="form-control" name="smtp_email_from" value="{{ env('MAIL_FROM_ADDRESS') }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="sidebar_footer" role="tabpanel" aria-labelledby="sidebar_footer-tab">
                            <div class="card-body">
                                <form action="{{route('sidebar_footer_update') }}" method="POST">
                                    @csrf

                                    <h6 class="p-2 seo-info">{{ A_SIDEBAR_SECTION }}</h6>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_HOW_MANY_RECENT_POST }}</label>
                                        <div class="col-sm-12 col-md-4">
                                            <input type="text" class="form-control" name="total_recent_post" value="{{ $setting_data->total_recent_post }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_HOW_MANY_POPULAR_POST }}</label>
                                        <div class="col-sm-12 col-md-4">
                                            <input type="text" class="form-control" name="total_popular_post" value="{{ $setting_data->total_popular_post }}">
                                        </div>
                                    </div>

                                    <h6 class="p-2 seo-info">{{ A_FOOTER_SECTION }}</h6>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_HOW_MANY_RECENT_POST }}</label>
                                        <div class="col-sm-12 col-md-4">
                                            <input type="text" class="form-control" name="total_recent_post_footer" value="{{ $setting_data->total_recent_post_footer }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_HOW_MANY_POPULAR_POST }}</label>
                                        <div class="col-sm-12 col-md-4">
                                            <input type="text" class="form-control" name="total_popular_post_footer" value="{{ $setting_data->total_popular_post_footer }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-4">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="home" role="tabpanel" aria-labelledby="home-tab">
                            <div class="card-body">

                                <h6 class="p-2 seo-info">{{ A_WHY_CHOOSE_US }}</h6>
                                <form action="{{route('why_choose_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="why_choose_title" value="{{ $setting_data->why_choose_title }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="why_choose_subtitle" value="{{ $setting_data->why_choose_subtitle }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="why_choose_status">
                                                <option value="1" {{ $setting->why_choose_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->why_choose_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_WHY_CHOOSE_US_MAIN_PHOTO }}</h6>
                                <form action="{{ route('why_choose_main_photo_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9 img_bg">
                                            <img class="existing-photo img_25" src="{{ asset('uploads/'.$setting_data->why_choose_main_photo) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="file" class="form-control" name="why_choose_main_photo">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_WHY_CHOOSE_ITEM_PHOTO }}</h6>
                                <form action="{{ route('why_choose_item_photo_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9 img_bg">
                                            <img class="existing-photo img_25" src="{{ asset('uploads/'.$setting_data->why_choose_item_bg) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="file" class="form-control" name="why_choose_item_bg">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_SERVICE }}</h6>
                                <form action="{{route('service_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="service_title" value="{{ $setting_data->service_title }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="service_subtitle" value="{{ $setting_data->service_subtitle }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="service_status">
                                                <option value="1" {{ $setting->service_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->service_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_PORTFOLIO }}</h6>
                                <form action="{{route('portfolio_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="portfolio_title" value="{{ $setting_data->portfolio_title }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="portfolio_subtitle" value="{{ $setting_data->portfolio_subtitle }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="portfolio_status">
                                                <option value="1" {{ $setting->portfolio_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->portfolio_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_TEAM }}</h6>
                                <form action="{{route('team_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="team_title" value="{{ $setting_data->team_title }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="team_subtitle" value="{{ $setting_data->team_subtitle }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="team_status">
                                                <option value="1" {{ $setting->team_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->team_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_TESTIMONIAL }}</h6>
                                <form action="{{route('testimonial_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="testimonial_title" value="{{ $setting_data->testimonial_title }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="testimonial_subtitle" value="{{ $setting_data->testimonial_subtitle }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="testimonial_status">
                                                <option value="1" {{ $setting->testimonial_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->testimonial_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_TESTIMONIAL_MAIN_PHOTO }}</h6>
                                <form action="{{ route('testimonial_main_photo_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9 img_bg">
                                            <img class="existing-photo img_25" src="{{ asset('uploads/'.$setting_data->testimonial_main_photo) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="file" class="form-control" name="testimonial_main_photo">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_FAQ }}</h6>
                                <form action="{{route('faq_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="faq_title" value="{{ $setting_data->faq_title }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="faq_subtitle" value="{{ $setting_data->faq_subtitle }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="faq_status">
                                                <option value="1" {{ $setting->faq_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->faq_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_FAQ_MAIN_PHOTO }}</h6>
                                <form action="{{ route('faq_main_photo_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9 img_bg">
                                            <img class="existing-photo img_25" src="{{ asset('uploads/'.$setting_data->faq_main_photo) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="file" class="form-control" name="faq_main_photo">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_GALLERY }}</h6>
                                <form action="{{route('gallery_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="gallery_title" value="{{ $setting_data->gallery_title }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="gallery_subtitle" value="{{ $setting_data->gallery_subtitle }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="gallery_status">
                                                <option value="1" {{ $setting->gallery_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->gallery_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_RECENT_POST }}</h6>
                                <form action="{{route('recent_post_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="recent_post_title" value="{{ $setting_data->recent_post_title }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="recent_post_subtitle" value="{{ $setting_data->recent_post_subtitle }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="recent_post_status">
                                                <option value="1" {{ $setting->recent_post_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->recent_post_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_PARTNER }}</h6>
                                <form action="{{route('partner_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="partner_title" value="{{ $setting_data->partner_title }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SUBTITLE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="partner_subtitle" value="{{ $setting_data->partner_subtitle }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="partner_status">
                                                <option value="1" {{ $setting->partner_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->partner_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_COUNTER_BACKGROUND_PHOTO }}</h6>
                                <form action="{{ route('counter_bg_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9 img_bg">
                                            <img class="existing-photo img_25" src="{{ asset('uploads/'.$setting_data->counter_bg) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="file" class="form-control" name="counter_bg">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_COUNTER_SETTING }}</h6>
                                <form action="{{route('counter_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COUNTER_1_TEXT }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="counter1_text" value="{{ $setting_data->counter1_text }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COUNTER_1_VALUE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="counter1_value" value="{{ $setting_data->counter1_value }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COUNTER_2_TEXT }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="counter2_text" value="{{ $setting_data->counter2_text }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COUNTER_2_VALUE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="counter2_value" value="{{ $setting_data->counter2_value }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COUNTER_3_TEXT }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="counter3_text" value="{{ $setting_data->counter3_text }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COUNTER_3_VALUE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="counter3_value" value="{{ $setting_data->counter3_value }}">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COUNTER_4_TEXT }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="counter4_text" value="{{ $setting_data->counter4_text }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_COUNTER_4_VALUE }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="counter4_value" value="{{ $setting_data->counter4_value }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="counter_status">
                                                <option value="1" {{ $setting->counter_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->counter_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_TOTAL_RECENT_POST_HOME }}</h6>
                                <form action="{{route('total_recent_post_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TOTAL_RECENT_POST }}</label>
                                        <div class="col-sm-12 col-md-9">
                                            <input type="text" class="form-control" name="total_recent_post_home" value="{{ $setting_data->total_recent_post_home }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-9">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="banner" role="tabpanel" aria-labelledby="banner-tab">
                            <div class="card-body">
                                <h6 class="p-2 seo-info">{{ A_ABOUT_US_PAGE_BANNER }}</h6>
                                <form action="{{ route('about_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_about) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_FAQ_PAGE_BANNER }}</h6>
                                <form action="{{ route('faq_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_faq) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_GALLERY_PAGE_BANNER }}</h6>
                                <form action="{{ route('gallery_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_gallery) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_SERVICE_PAGE_BANNER }}</h6>
                                <form action="{{ route('service_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_service) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_PORTFOLIO_PAGE_BANNER }}</h6>
                                <form action="{{ route('portfolio_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_portfolio) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_TESTIMONIAL_PAGE_BANNER }}</h6>
                                <form action="{{ route('testimonial_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_testimonial) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_NEWS_PAGE_BANNER }}</h6>
                                <form action="{{ route('news_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_news) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_CONTACT_PAGE_BANNER }}</h6>
                                <form action="{{ route('contact_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_contact) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_SEARCH_PAGE_BANNER }}</h6>
                                <form action="{{ route('search_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_search) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{A_CATEGORY_PAGE_BANNER  }}</h6>
                                <form action="{{ route('category_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_category) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_TERMS_PAGE_BANNER }}</h6>
                                <form action="{{ route('terms_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_terms) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>

                                <h6 class="p-2 seo-info">{{ A_PRIVACY_PAGE_BANNER }}</h6>
                                <form action="{{ route('privacy_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_privacy) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>


                                <h6 class="p-2 seo-info">{{ A_DYNAMIC_PAGE_BANNER }}</h6>
                                <form action="{{ route('dynamic_page_banner_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_banner" src="{{ asset('uploads/'.$setting_data->banner_dynamic_page) }}" alt="">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="photo">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="color" role="tabpanel" aria-labelledby="color-tab">
                            <div class="card-body">
                                <form action="{{route('color_update') }}" method="POST">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_THEME_COLOR_1 }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" name="theme_color_1" class="form-control jscolor col-sm-12 col-md-7" value="{{ $setting->theme_color_1 }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_THEME_COLOR_2 }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" name="theme_color_2" class="form-control jscolor col-sm-12 col-md-7" value="{{ $setting->theme_color_2 }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                        <div class="tab-pane fade" id="other" role="tabpanel" aria-labelledby="oother-tab">
                            <div class="card-body">
                                <form action="{{route('other_update') }}" method="POST" enctype="multipart/form-data">
                                    @csrf
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_EXISTING_PRELOADER_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7 img_bg">
                                            <img class="existing-photo img_25" src="{{ asset('uploads/'.$setting_data->preloader_photo) }}" alt="">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_NEW_PRELOADER_PHOTO }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="file" class="form-control" name="preloader_photo">
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_PRELOADER_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="preloader_status">
                                                <option value="1" {{ $setting->preloader_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->preloader_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TAWK_LIVE_CHAT_CODE }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <textarea type="text" class="form-control h_280" name="tawk_live_chat_code" >{{ $setting_data->tawk_live_chat_code }}</textarea>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TAWK_LIVE_CHAT_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="tawk_live_chat_status">
                                                <option value="1" {{ $setting->tawk_live_chat_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->tawk_live_chat_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_RECAPTCHA_SITE_KEY }}</label>
                                        <div class="col-sm-12 col-md-7">
                                            <input type="text" name="google_recaptcha_site_key" class="form-control" value="{{ $setting_data->google_recaptcha_site_key }}">
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_RECAPTCHA_STATUS }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="google_recaptcha_status">
                                                <option value="1" {{ $setting->google_recaptcha_status == 1 ? "selected" : "" }}>{{ A_SHOW }}</option>
                                                <option value="2" {{ $setting->google_recaptcha_status == 2 ? "selected" : "" }}>{{ A_HIDE }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3">{{ A_LAYOUT_DIRECTION }}</label>
                                        <div class="col-sm-12 col-md-3">
                                            <select class="form-control select2" name="layout_direction">
                                                <option value="Left to Right (LTR)" {{ $setting->layout_direction == 'Left to Right (LTR)' ? "selected" : "" }}>{{ A_LTR }}</option>
                                                <option value="Right to Left (RTL)" {{ $setting->layout_direction == 'Right to Left (RTL)' ? "selected" : "" }}>{{ A_RTL }}</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row mb-4">
                                        <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                        <div class="col-sm-12 col-md-7">
                                            <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection
